<PackageInfo id="iot-things-4.0-device.core"  path="iot-things-4.0-device.core" base_id="iot-headless-4.0-device.core">
	<DevPackage name="iot-things" is_framework="true" is_virtual="false">
		<library_path>/usr/lib</library_path>
		<library>libcapi-network-softap.so</library>
		<library>libconnectivity_abstraction.so</library>
		<library>libmbedtls.so</library>
		<library>liboc.so</library>
		<library>liboc_logger.so</library>
		<library>liboc_logger_core.so</library>
		<library>libocpmapi.so</library>
		<library>libocprovision.so</library>
		<library>liboctbstack.so</library>
		<library>libalarm.so</library>
		<description>Required libraries for iot-things</description>
	</DevPackage>
</PackageInfo>
